
<!DOCTYPE html>

<html lang="en">



<head>



<meta charset="utf-8">

<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta name="description" content="">

<meta name="author" content="">



<title>Fuxico - Rede livre feminista</title>

<STYLE type="text/css">

@font-face {

font-family:'FuxicoFont';

src: url('css/AmbersCuteness.ttf');

format('truetype');

} 

</STYLE>

<!-- Bootstrap core CSS -->

<link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">



<!-- Custom fonts for this template -->



<!-- Custom styles for this template -->

<link href="css/one-page-wonder.min.css" rel="stylesheet">

</head>



<body>



<!-- Navigation -->

<nav class="navbar navbar-expand-lg navbar-dark navbar-custom fixed-top">

<div class="container">

<a class="navbar-brand" href="http://fuxico.lan">Fuxico - Página inicial</a>

<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">

<span class="navbar-toggler-icon"></span>

</button>

<div class="collapse navbar-collapse" id="navbarResponsive">

<ul class="navbar-nav ml-auto">

<li class="nav-item" style="padding-right: 1.5rem;">

<a class="nav-link" href="#sobre">A Fuxico...</a>

</li>

<li class="nav-item" style="padding-right: 1.5rem;">

<a class="nav-link" href="#porque">Por que</a>

</li>



<li class="nav-item" style="padding-right: 1.5rem;">

<a class="nav-link" href="#licenca">Quem pode usar</a>

</li>



<li class="nav-item">

<a class="nav-link" href="#quemsomos">Quem somos</a>

</li>





</ul>

</div>

</div>

</nav>



<header class="masthead text-center text-white">

<div class="masthead-content">

<div class="container">

<h1 class="masthead-heading mb-0" style="font-family: 'FuxicoFont', sans-serif; letter-spacing: .6rem;"><spam><img src="./img/logo.png"></img></spam>FUXICO</h1>

<h2 class="masthead-subheading mb-0">REDE LIVRE FEMINISTA</h2><br>

<a href="./suafuxico.html"><button type="button" class="btn btn-primary btn-xl rounded-pill" style="margin-top: 1rem !important;">Faça sua fuxico</button></a>

<a href="./piratebox.html"><button type="button" class="btn btn-primary btn-xl rounded-pill" style="margin-top: 0.3rem !important;">Faça sua Piratebox</button></a>

</div>

</div>

<div class="bg-circle-1 bg-circle"></div>

<div class="bg-circle-2 bg-circle"></div>

<div class="bg-circle-3 bg-circle"></div>

<div class="bg-circle-4 bg-circle"></div>

</header>

<br><br>

<section id="sobre">

<div class="container">

<div class="row align-items-center" style="margin-top: 0rem;margin-left:0.1rem!important;margin-right: 0.1rem!important;">

<div>

<div style="margin-left: auto; margin-right: auto;">

<a style="margin-left: auto; margin-right: auto;" href="img/fuxico.gif"><img src="img/fuxico.gif" style="width:45%;"></img></a>



<a href="./img/fuxico00.png"><img src="./img/fuxico00.png" style="width:35%;"></img></a>

</div>

<br><br>

<br>

<h3 style="color:#197CA2;font-family: 'FuxicoFont', sans-serif;"><b>A FUXICO...</h3></b>

<p>É um dispositivo móvel autônomo de troca e colaboração, feita para conectar pessoas presentes em um mesmo espaço físico. A Fuxico cria uma rede sem fio fora da internet para troca de conteúdos digitais como imagens, vídeos, áudios,documentos, sala de bate-papo e Rodas de conversa. Totalmente anônima!</p>



<p>Seu sistema operacional é um 'Remix' da Piratebox (caixa-pirata), um famoso projeto de Software Livre criado em 2011 por David Darts e Matthias Strubel <a href="http://piratebox.cc">http://piratebox.cc</a>. Esse nome foi inspirado nas 'rádios piratas' e nos movimentos de cultura livre ao redor do mundo.</p>

</div>

</div>

</div>

</section>





<section id="porque">

<div class="container">

<div class="row align-items-center" style="margin-top: 1rem;margin-left:0.1rem!important;margin-right: 0.1rem!important;">

<div>



<h3 style="color:#197CA2;font-family: 'FuxicoFont', sans-serif;"><b>POR QUE?</h3></b>

<a href="./img/sobre1.jpg"><img src="./img/sobre1.jpg" style="width:30%;float:left; margin:0.5rem;"></img></a>



<p>Em 2017 realizamos um projeto sobre redes autônomas feministas com diferentes grupos no Brasil; mulheres hackers, acadêmicas, periféricas, quilombolas, agricultoras, artistas... Dentre a riqueza de suas diferenças notamos duas impressões em comum sobre o tema: Reconhecimento da importância da autonomia nas comunicações e dificuldade em compreender o uso de serviços além da internet.</p>

<p>Como se manda um e-mail sem internet? Um whatsapp sem 3G? Como se compartilha arquivos sem o 'drive'?</p>

<p>Instalamos então versões simples da Piratebox traduzidas para Português; os protótipos da Fuxico e da Sementeira. Satisfeita com a interação das participantes, decidimos criar um 'remix' instalável da Fuxico com conteúdos pré-selecionados de Segurança digital, feminismo, autonomia e colaboração.</p>

<p>Esperamos que a Fuxico estimule outras mulheres a aprender mais sobre redes autônomas, tecnologias livres e infraestruturas feministas.</p>



<br>

<div>

<h4 style="color:#197CA2;font-family: 'FuxicoFont', sans-serif;">FUXICOS?</h4>

<a href="./img/sobre3.jpg"><img src="./img/sobre3.jpg" style="width:30%;float:right"></img></a>

<p>Comum no interior do Nordeste brasileiro, o fuxico é uma técnica artesanal com mais de 150 anos. Usando pedaços de tecidos que sobravam de costuras, as mulheres criaram esta peça que parece uma florzinha e com várias delas cosiam roupas, toalhas de mesa e colchas de cama. Diz-se que a origem do nome foi cunhada pelos homens que viam as mulheres reunidas a costurar e a conversar, de que estavam na verdade aproveitando para fofocar, a fazer mexericos (intrigas)...de fuxico.</p>

<p>A ideia de nomear a versão feminista da 'caixa pirata' é justamente ressignificar esta arte tão antiga para o verdadeiro fuxico: trocas e compartilhamentos de saberes entre as mulheres.</p>



</div>

</div>

</div>

</div>

</section>





<section id="licenca">

<div class="container">

<div class="row align-items-center" style="margin-top: 1rem;margin-left:0.1rem!important;margin-right:0.1rem!important;">

<div>

<br>

<h3 style="color:#197CA2;font-family: 'FuxicoFont', sans-serif;"><b>QUEM PODE USAR A FUXICO</h3></b>

<p>A fuxico é software livre, sob uma <a href="http://fuxico.lan/Shared/pitacos/[FUXICO]Licenca_de_producao_de_pares.pdf">Licença de Produção de Pares</a>. Essa é uma versão mais radical das licenças de formato aberto que, além de atribuição e compartilhamento igual, prevê também que qualquer exploração comercial da obra em questão deve ser “não capitalista”, ou seja, “só está permitida a cooperativas, organizações e coletivos sem fins lucrativos, a organizações de trabalhadores autogestionados e onde não existam relações de exploração”.</p>

<p>O modelo é apresentado como copyfarleft, uma brincadeira com os termos copyright (direitos autorais, em inglês) e copyleft, significando algo como “cópia è extrema esquerda”.</p>

</div>

</div>

</div>

</section>





<section id="quemsomos">

<div class="container">

<div class="row align-items-center" style="margin-top: 1rem;margin-left:0.1rem!important;margin-right:0.1rem!important;">

<div>

<br>

<h3 style="color:#197CA2;font-family: 'FuxicoFont', sans-serif;"><b>QUEM SOMOS</h3></b>

<p>Mulheres hackers de Brasil e México trabalhando com infraestruturas feministas e segurança digital.<br>

@Vedetas.org, @periféricas, @kefir.red. Realizado com apoio de AWID (Association for Women's Rights in Development).</p>



<p><b>Fuxico:<br></b>

Carl (Vedetas.org) - carlajancz@riseup.net<br>

Geisa (Periféricas) - geisa@riseup.net</p>



<p><b>Redes autônomas feministas:<br></b>

Fer (Vedetas.org) - kawa@riseup.net<br>

N (kefir.red) - medusa@kefir.red</p>



<p><b>Colaboração de:<br></b>

Thais Jussim - Design e Revisão de texto<br>

Giulia Yakasaki - Arte<br>

Amarilis Camargo - Desenvolvimento</p>



<div style="text-align:center">

<br><br>



<b><p>Agora que você já conhece o projeto...</p></b>


<a href="./suafuxico.html"><button type="button" class="btn btn-primary btn-xl rounded-pill" style="margin-top: 1rem !important;">Faça sua fuxico</button></a>

<a href="./piratebox.html"><button type="button" class="btn btn-primary btn-xl rounded-pill" style="margin-top: 0.3rem !important;">Faça sua Piratebox</button></a>

</p>

<p> >> Faça sua própria fuxico! Já traduzida, com página inicial e materiais sobre feminismo e segurança.<br>

>> Faça a sua 'caixa-pirata' a partir do projeto original </p>

<br>

<p> E depois que você tiver a sua Fuxico pronta, imprima e distribua esse Tutozine para as novas usuárias da sua Fuxico!</p>

<a style="margin-left: auto; margin-right: auto;" href="./img/[FUXICO]TUTOZINE_Como_usar_a_fuxico.pdf"><img src="./img/tutozine.png" style="width:35%;"></img></a>

</div>

</div>

</div>

</div>

</section>

<br><br>

<section id="prints">

<div class="container">

<div class="row align-items-center" style="margin-top: 1rem;margin-left:0.1rem!important;margin-right: 0.1rem!important;">

<br>

<br><a href="./img/sobre0.png"><img src="./img/sobre0.png" alt="Página inicial da Fuxico" title="Página inicial da Fuxico" style="width:100%"></img></a><br>

<a href="./img/sobre000.png"><img src="./img/sobre000.png" title="Sementeira - Troca de arquivos e prosa" style="width:100%"></img></a><br>

<a href="./img/sobre00.png"><center><img src="./img/sobre00.png" title="Prompt personalizado da Fuxico" style="width:70%"></img></a></center>

</div>

</div>

</section>





<br><br>





<!-- Footer -->

<footer class="py-5 bg-black">

<div class="container">

<p class="m-0 text-center text-white small">2018 @Vedetas @Perifericas @Kefir ; Copyfarleft ou <a href="http://fuxico.lan/Shared/pitacos/[FUXICO]Licenca_de_producao_de_pares.pdf" style="color:#e4B02D;;">Licença de produção de pares</a></p>

</div>

<!-- /.container -->

</footer>



<!-- Bootstrap core JavaScript -->

<script src="vendor/jquery/jquery.min.js"></script>

<script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>











</body>





</html>



